<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
          integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <title>HW_11</title>
    <style>
        .password-form {
            display: flex;
            flex-direction: column;
        }

        .input-wrapper {
            position: relative;
            width: 200px;

        }

        .input-wrapper input {
            min-width: 120px;
            padding: 10px;
            margin-bottom: 24px;
        }

        .input-wrapper i {
            position: absolute;
            right: 45px;
            top: 30px;
            color: grey;
        }

        .btn {
            width: 150px;
        }

        .error {
            font-size: 10px;
            color: red;
            margin-top: -15px;
            padding-bottom: 20px;
            opacity: 0;
            margin-left: 20px;
        }

    </style>
</head>

<body>
<form class="password-form" action="#" method="post" onSubmit='return checkPassword(this)'>
    <label class="input-wrapper">
        Enter password
        <input type="password" class="password1"/>
        <i class="fas fa-eye icon-password" id="eye"></i>
        <!-- <i class="fas fa-eye-slash icon-password"></i> -->

    </label>
    <label class="input-wrapper">
        Confirm password
        <input type="password" class="password2"/>
        <i class="fas fa-eye icon-password" id="confirmEye"></i>
        <!-- <i class="fas fa-eye-slash icon-password"></i> -->
    </label>
    <div class="error">Потрібно ввести однакові значення</div>
    <button type="submit" class="btn">SUBMIT</button>
</form>
</body>
<script src="./js/script.js"></script>

</html>
